@charset "utf-8";
/* banner */
.banner {
	width:100%;
	height:440px;
}
.banner .swiper-wrapper a {
	display: block;
	width: 100%;
}
.banner .swiper-wrapper img {
	height: auto;
	width: 100%;
}
.bannerBox .swiper-container-horizontal>.swiper-pagination {
	bottom: 0;
}
.banner .swiper-pagination-bullet {
	background:rgba(255,255,255,0.45);
	height: 15px;
	width: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
.banner .swiper-pagination-bullet-active {
	background:#fff;
}
.banner .swiper-pagination-bullet {
	opacity: 1;
}

.banner_pic{
	display:block;
	width:100%;
	height:440px;
	background-position: center;
	background-repeat: no-repeat; 
	-moz-background-size:cover;
	-webkit-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
}
.banner_pic a{
	display: block;
	width: 100%;
	height: 100%;
}
/**********************************/
article.index{
  position: relative;
	display: block;
	overflow: hidden;
	width: 100%;
	padding: 100px 0 200px 0;
  margin: 0 auto;
}
/*耳朵之最*/
section.area_01{
	position: relative;
	z-index: 2;
  width: calc(100% - 120px);
  max-width: 1440px;
  margin: 0 auto 70px auto;
  overflow: hidden;
  text-align: right;
}
section.area_01 .column_desc{
	width: calc(35% - 40px);
	display: inline-block;
	text-align: left;
	margin: 0 40px 0 0;
}
section.area_01 .column_desc h1{
	font-size: 2.5em;
	letter-spacing: 2px;
	margin: 100px 0 40px 0;
}
section.area_01 .column_desc p{
	margin: 0 0 40px 0;
}
section.area_01 .column_desc img{
	margin: 0 0 80px 0;
	max-width: 100%;
}
section.area_01 .column_slider{
	width: 63%;
	display: inline-block;
	vertical-align: top;
}
.swiper-container-question{
	width:100%;
	height: 100%;
	overflow: hidden;
	-webkit-border-radius:40px;	-moz-border-radius:40px; border-radius:40px;
}
.swiper-slide .question_box{
	color: #583D2B;
  background-color: #FFF8EE;
	font-size: 1.5em;
	width: 100%;
	text-align: center;
	padding: 0 16%;
	-webkit-border-radius:40px;	-moz-border-radius:40px; border-radius:40px;
}
.swiper-slide .question_box .table_cell{
	width: 20%;
	position: relative;/*IE*/
	display: table-cell;
	text-align: center;
	vertical-align: middle;/*對firefox有效*/
}
.swiper-slide .question_box .table_cell span.btn_answer{
	position: relative;
	display: inline-block;
	border-bottom: 2px solid #583D2B;
	padding: 0 20px 10px 20px;
	line-height: 0;
	vertical-align: text-bottom;
	cursor: pointer;
}
.swiper-slide .question_box .table_cell span.btn_answer.noborder{
	border-bottom: none;
}
.swiper-slide .question_box .table_cell span.btn_answer img{
	width: 80px;
	height: 80px;
	-webkit-border-radius:20px;	-moz-border-radius:20px; border-radius:20px;
	-webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.4); -moz-box-shadow: 0 1px 5px rgba(0,0,0,0.4); box-shadow: 0 1px 5px rgba(0,0,0,0.4);
}
.swiper-slide .answer_box{
	color: #fff;
  background-color: #FC8F6A;
	font-size: 1.5em;
	width: 100%;
	height: 100%;
	text-align: center;
	padding: 0 10%;
	-webkit-border-radius:40px;	-moz-border-radius:40px; border-radius:40px;
}
.swiper-slide .answer_box .table_cell{
	width: 20%;
	padding: 40px 0 0 0;
	position: relative;/*IE*/
	display: table-cell;
	text-align: center;
	vertical-align: middle;/*對firefox有效*/
}
.swiper-slide .answer_box .table_cell img{
	max-width: 100%;
}
.swiper-slide .answer_box .table_cell span.answer{
	position: relative;
	display: inline-block;
	color: #3D405B;
	font-weight: 700;
	font-size: 1.2em;
	border-bottom: 2px solid #fff;
	padding: 0 30px;
	vertical-align: text-bottom;
	cursor: pointer;
}
.swiper-slide .answer_box .table_cell span.answer_null{
	border-bottom: unset;
}
.swiper-slide .answer_box .table_cell span.answer .icon_hideanswer{
	position: absolute;
	top:-25px;
	right: 0px;
	display: inline-block;
	clear: both;
	border: none;
	width: 30px;
	height: 30px;
	vertical-align: bottom;
}
.swiper-slide .answer_box .table_cell span.answer_null .icon_hideanswer{
	top:-50px;
	right: 15px;
}
.swiper-slide .answer_box .table_cell span.icon_hideanswer::before{
	content: url('../images/icon_hideanswer.svg');
	width: 45px;
	height: 45px;
}
.swiper-slide .answer_box .table_cell p{
	line-height: 23pt;
	text-align: left;
	padding: 0 12%;
	font-size: 0.66em;
	text-align: justify;
}
.swiper-slide .answer_box .table_cell p::before{
	content: "→";
	padding: 0 10px 0 0;
}
.swiper-slide .answer_box .table_cell p.noicon::before{
	content: "";
	padding: 0;
}
.swiper-slide .answer_box .table_cell p.quote{
	position: relative;
	width: 92%;
	margin: 0 auto 160px auto;
	color: #583D2B;
	background: #F2CC8F;
	padding:40px 60px;
	-webkit-border-radius:900px;	-moz-border-radius:900px; border-radius:900px;
}
.swiper-slide .answer_box .table_cell p.quote img{
	position: absolute;
	top: 60%;
	left: 16%;
}
/**********************************/
section.area_02{
	position: relative;
	z-index: 2;
  width: calc(100% - 120px);
  max-width: 1440px;
  margin: 0 auto 70px auto;
  padding: 3% 6%;
  -webkit-border-radius:40px;	-moz-border-radius:40px; border-radius:40px;
}
section.area_02 h2{
	font-size: 2.5em;
	letter-spacing: 2px;
	margin: 30px 0 40px 0;
}
section.area_02 ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
section.area_02 ul li{
	margin: 0 0 10px 0;
}
section.area_02 a{
	display: inline-block;
	text-decoration: unset;
	color: #fff;
	padding:0 12px 2px 12px;
	margin: 0 0 5px 10px;
	background: #706FB2;
	-webkit-border-radius:50px; -moz-border-radius:50px; border-radius:50px;
}
section.area_02 a:hover{
	background: #FC8F6A;
}
section.area_02 a::before{
	position: relative;
	top:-1px;
	content: "›› ";
}


/**********************************/
/**********************************/
/**********************************/
/**********************************/
/**********************************/
/**********************************/
/**********************************/
/**********************************/
/**********************************/
/**********************************/